@charset "utf-8";

@media only screen and (max-width: 1280px) {

}

@media only screen and (max-width: 1200px) {

}

@media only screen and (min-width: 1024px) {

}

@media only screen and (max-width: 1023px) and (min-width: 768px) {

}

@media only screen and (max-width: 1023px) {

}



@media only screen and (max-width: 767px) {

}


@media only screen and (max-width: 640px) {
    .pop-layer .inner_layer{max-width:none;}

}

@media only screen and (min-width: 641px) {
    #basic #container{padding-top:20px}
    #main #container{padding-top:30px}
    #member #container{padding-top:0}
   /* .separate1.pc_ht{height:10px; background-color:#f5f3f3}*/
    .separate1.pc_ht{height:1px; background-color:#f5f3f3}
    /* 시작 2021-02-20 추가 */
    /*.separate2.pc_ht{height:10px; background-color:#f5f3f3}*/
    /*.separate2.pc_ht{height:1px; background-color:#f5f3f3}*/
    .crs_movie .wrap_sc_pannel{width:220px}
    /* 끝 2021-02-20 추가 */
    .m_separate1{display:block;}

    .btn_opentalk{padding-left:193px; background:url('/appimg/common/kakao2.png') no-repeat 0 center; background-size:186px auto}
    .btn_opentalk a{display:block; line-height:42px; font-size:14px; color:#222; letter-spacing:-0.5px; border:1px solid #e5e5e5; padding-left:18px; border-radius:21px; background:url('/appimg/common/arw1.png') no-repeat right 14px center; background-size:7px auto; box-sizing:border-box;}

    /* 시작 2021-02-20 수정 */
    .main_movie{padding-top:15px; padding-bottom:25px}
    /* 끝 2021-02-20 수정 */
    .main_movie a{display:table; width:100%}
    .main_movie .thumb,
    .main_movie .info_movie{display:table-cell; vertical-align:middle; box-sizing:border-box;}
    .main_movie .thumb{width:246px}
    /* 시작 2021-02-20 수정 */
    .main_movie .info_movie{width:calc(100% - 246px); padding-left:20px}
    /* 끝 2021-02-20 수정 */
    .main_movie .info_movie > div{display:block;}
    .main_movie .info_movie .thumb_user{display:none;}
    .main_movie .info_movie .tit_movie{padding-left:0}
    .main_movie .info_movie .tit_movie .title{font-size:18px; line-height:28px}
    .main_movie .info_movie .tit_movie p{display:-webkit-box; margin-top:7px}

    .partners .info_partner .txt_info{padding-right:25px}
    .partners .info_partner .in_btn_set{display:table-cell}
    .admin_mode .partners .info_partner .in_btn_set{display:none;}
    .admin_mode .partners .info_partner .in_btn_set1{display:table-cell;}
    .partners .btn_set,
    .partners .btn_set1{display:none;}

    .terms .tab_terms > div:first-child{border-left:1px solid #e7e6e6}
    .terms .tab_terms > div:last-child{border-right:1px solid #e7e6e6}
}

@media only screen and (min-width: 800px) {
    #header .mobile_header{display:none;}
    #header .inner_header{display:block; border-bottom:1px solid #eceaea;}
    #header h1{display:block; left:24px}
    #header nav{float:none; text-align:center; }
    #header nav li{display:inline-block; float:none; margin:0 15px}
    #header nav li:after{bottom:-15px}
    #header .btn_mypage{right:24px}
}

@media only screen and (min-width:900px) {
    #header h1{left:60px}
    #header nav li{margin:0 18px}
    #header .btn_mypage{right:36px}
}
